[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Linux 2.4.x for ARM Versatile ARM926EJ-S

+++ Shakthi Kannan [06-01-04 06:46 -0800]:
> We require Linux 2.4.x and filesystem images, ported
> for this board for "backward compatibility" and
> support reasons.
> I remember seeing it at here few months back, but, its
> been removed now:
> http://www.arm.com/linux/linux_download.html

Did you try asking ARM corp? Obviously debian-arm has 2.4.x arm kernel
binaries, but not for this particular board, so this is probably the wrong
place to ask (unless someone here happens to have a copy of the waht was at
the above URL).

ARMs 'open source liason' person is Philippe Robin  <Philippe.Robin@arm.com>
who may be able to point you in the right direction.

Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK  Tel +44 (0) 1223 811679
work: http://www.aleph1.co.uk/     play: http://www.chaos.org.uk/~wookey/

Reply to: